openerp6.1-full_6.1-1+dfsg-0ubuntu4_all.deb


Advertisement

Description

openerp6.1-full - OpenERP Enterprise Resource Management - metapackage

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name openerp6.1-full
Package version 6.1
Package release 1+dfsg-0ubuntu4
Package architecture all
Package type deb
Installed size 181 B
Download size 14.16 KB
Official Mirror archive.ubuntu.com
OpenERP, previously known as TinyERP, is a complete ERP and CRM. The main
features are accounting (analytic and financial), stock management, sales and
purchases management, tasks automation, marketing campaigns, help desk, POS,
etc. Technical features include a distributed server, flexible workflows, an
object database, a dynamic GUI, customizable reports, and NET-RPC and XML-RPC
interfaces. *** VERSION THAT INSTALLS DATABASE AND LEAVES OPENERP UP TO
DATE ***

Alternatives

Package Version Architecture Repository
openerp6.1-full_6.1-1+dfsg-0ubuntu4_all.deb 6.1 all Ubuntu Universe
openerp6.1-full - - -

Requires

Name Value
debconf -
debconf >= 0.5
debconf-2.0 -
openerp6.1-core -
postgresql -
pwgen -

Conflicts

Name Value
openerp-web -

Replaces

Name Value
openerp-web -

Download

Type URL
Binary Package openerp6.1-full_6.1-1+dfsg-0ubuntu4_all.deb
Source Package openerp6.1

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install openerp6.1-full deb package:
    # sudo apt-get install openerp6.1-full

Files

Path
/usr/share/doc/openerp6.1-full/changelog.Debian.gz
/usr/share/doc/openerp6.1-full/copyright

Changelog

2016-06-07 - James Page <james.page@ubuntu.com>
openerp6.1 (6.1-1+dfsg-0ubuntu4) yakkety; urgency=medium
* d/control: Switch python-pybabel -> python-babel, allowing babel
2.3.4 to transition from the proposed pocket.
2012-10-22 - Yolanda Robla <yolanda.robla@canonical.com>
openerp6.1 (6.1-1+dfsg-0ubuntu3) raring; urgency=low
* Removed recommends dependency for openerp6.1-full (LP: #1069384)
2012-10-08 - Yolanda Robla <yolanda.robla@canonical.com>
openerp6.1 (6.1-1+dfsg-0ubuntu2) quantal; urgency=low
* Modified PostgreSQL dependency from Recommends to Depends (LP: #1061418)
2012-09-20 - Yolanda Robla <yolanda.robla@canonical.com>
openerp6.1 (6.1-1+dfsg-0ubuntu1) quantal; urgency=low
* Initial OpenERP package. Repackaged to remove non-distributable files

See Also

Package Description
openexr-viewers_1.0.1-6build1_i386.deb viewer for images in the OpenEXR format
openexr_2.2.0-11ubuntu1_i386.deb command-line tools for the OpenEXR image format
openfoam-examples_4.1+dfsg1-1_all.deb Set of programs for Computational Fluid Dynamics (CFD). Examples
openfoam_4.1+dfsg1-1_i386.deb Set of programs for Computational Fluid Dynamics (CFD). Binaries
openggsn_0.92-1_i386.deb Gateway GPRS Support Node (GGSN)
opengl-4-html-doc_1.0~svn31251-1build1_all.deb OpenGL 4 documentation - html pages
opengl-4-man-doc_1.0~svn31251-1build1_all.deb OpenGL 4 documentation - man pages (experimental)
openguides_0.82-1_all.deb web application for managing a collaboratively-written city guide
openhackware_0.4.1+git-20140423.c559da7c-4_all.deb OpenFirmware emulator for PowerPC
openhpi-clients_3.6.1-3_i386.deb OpenHPI example client programs
openhpi-plugin-dynamic-simulator_3.6.1-3_i386.deb OpenHPI plugin module for a dynamic simulator
openhpi-plugin-ilo2-ribcl_3.6.1-3_i386.deb OpenHPI plugin module for HP's ProLiant rackmount servers
openhpi-plugin-ipmi_3.6.1-3_i386.deb OpenHPI plugin module for OpenIPMI
openhpi-plugin-ipmidirect_3.6.1-3_i386.deb OpenHPI plugin module for direct IPMI over LAN (RMCP) or SMI
openhpi-plugin-oa-soap_3.6.1-3_i386.deb OpenHPI plugin module for HP's BladeSystem c-Class
Advertisement
Advertisement